
/* Configuration: */
"Gcg-Fp-ThP.title" = "Editor Configuration:";

/* Manage */
"ahV-Iz-y2q.title" = "Manage";

/* Tip */
"5rS-RD-3n6.title" = "Drag the properties below to rearrange their order and visibility for the currently selected configuration.";

